<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VUmowPzfEey6D-ykLSQZNA" id="_VUlaoPzfEey6D-ykLSQZNA" label="HiveDropTargetTable" version="0.1" item="_VUmowvzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VUod8PzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VUod8fzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VUod8vzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.047+0800"/>
    <additionalProperties xmi:id="_VUod8_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VUod9PzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VUod9fzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.047+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VUmowfzfEey6D-ykLSQZNA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_VUmowvzfEey6D-ykLSQZNA" property="_VUmowPzfEey6D-ykLSQZNA" state="_VUmowfzfEey6D-ykLSQZNA" system="true" eltName="Hive">
    <content href="HiveDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
